<?
$db->select("username, password", "banner_bawah", "username='$user_session'");
?>
<p>&nbsp;</p>
<form name="form1" method="post" action="?m=ewalet">
        <table width="80%" border="0" align="center" cellpadding="5" cellspacing="0" class="bordertable">
          <tr>
            <td width="100%" align="center"><p><strong> </strong><span class="cc01">
                <?
 
$db->select("title, maintext", "content", "published=1 and catid=72");
$ttl = $db->result(0, "title");	
$te = $db->fetch_array();
$tot = $db->num_rows();
for($i=0;$i<$tot;$i++) {
	//echo "<h3>".$db->result($i, "title")."</h3>";
	echo $db->result($i, "maintext");	
	echo "<p>&nbsp;</p>";
	
}		 	
	
?>
<?
$db->select("username", "banner_bawah", "password='$passewalete'");
?>
              </span><br>
                <input name="passewalet" type="hidden" id="passewalet" value="<?= $db->dataku("pass", $user_session); ?>" size="20" />
                <input name="tujuan" type="hidden" id="tujuan" value="admin" size="8" readonly="readonly" class="beli" />
                <input name="ket" type="hidden" id="ket" value="<?= $ket; ?>" size="8"  class="beli" />
                <input name="referrer" type="hidden" id="referrer" value="download" size="8" readonly="readonly" class="beli" />
                <input name="harga" type="hidden" id="harga" value="<?= $harga; ?>" size="8" readonly="readonly" class="beli" />
                <input name="pid" type="hidden" id="pid" value="<?= $pid; ?>" size="8" readonly="readonly" class="beli" />
</p>
              </td>
            </tr>
          <tr>
            <td align="center"><input type="submit" name="submit" value="LANJUTKAN">            </td>
          </tr>
        </table>
</form>
<p>&nbsp;</p>	  
